
#wrapper {
    /*height:220px;	*/
    /*height:190px;*/
    height: 270px;
    overflow: hidden;
}
.previous3 {
	outline:none;
	cursor:pointer;
	padding-top:5px;
	padding-left:10px;


}
.next3 {
	outline:none;
	cursor:pointer;
	padding-top:5px;

}

.writer_home_others .edgtf-peit-image-holder
{
    right:4px;
}